GLISTEN - Bug #5183

Home page --> Buy/Rent --> Applicant search property with location then Filter property page is in
couple of secs getting blur.

11/15/2022 10:21 AM - Mohd Irfan

Status: Closed Start date: 11/15/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home page --> Buy/Rent --> Applicant search property with location then Filter property page is in couple of secs getting blur.
see attached screenshot:
History

#1 - 11/18/2022 06:42 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/21/2022 07:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
